Subject: Re: Final Call for Input to Summer Stakeholder Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 Aug 2000 11:12:00 -0700 (PDT)

OK

Keith Miceli@ENRON
08/10/2000 06:04 PM
To: John Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Steven J 
Kean@EES@ENRON_DEVELOPMENT, Richard Shapiro@EES@ENRON_DEVELOPMENT, Richard 
Leibert/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark 
Palmer@ENRON@ENRON_DEVELOPMENT, Karen Denne@ENRON@ENRON_DEVELOPMENT, Dennis 
Vegas/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  
Subject: Final Call for Input to Summer Stakeholder Letter

Task Team Members:  Attached is Draft # 3 of the Summer Stakeholder letter.  
It incorporates changes recommended by Jim Bannantine and Rick Shapiro. 
Please send me your input by COB tomorrow, Friday, August 11, so I can 
finalize and forward to Dick.  Regards,  Keith